@charset "UTF-8";

@import url('http://mrocks9.com/css/mrocks9.css');

#char_small {
width: 36px;  height: 24px;background:url(/images/charbtn/btn_small_on.png) no-repeat;
display: block; text-indent: -9999px;
float:right;
}
#char_standard {
width: 36px;  height: 24px;background:url(/images/charbtn/btn_mid_off.png) no-repeat;
display: block; text-indent: -9999px;
float:right;
}
#char_large {
width: 36px;  height: 24px; background:url(/images/charbtn/btn_large_off.png) no-repeat;
display: block; text-indent: -9999px;
float:right;
}


body {
font-size:small;
}
